.banner-block {
  &-shadow {
    box-shadow: 0px 4px 5px 0px rgba(184,182,184,1);

    @include respondto(phone) {
      box-shadow: none;
    }
  }

  p {
    @include respondto(onlyDesktop) {
      margin: 0 auto 2rem auto;
      max-width: 32%;
    }

    @include respondto(tablet) {
      margin: 0 auto 2rem auto;
      max-width: 50%;
    }
  }

  .container {
    @include respondto(phone) {
      padding: 0;
    }
  }

  &-wrapper {
    height: 32.4rem;

    @include respondto(tablet) {
      height: 40rem;
    }

    @include respondto(phone) {
      height: 20rem;
    }
  }

  &-content {
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }

  &-wrapper,
  &-content {
    @include respondto(phone) {
      position: relative;
    }
  }
}